@font-face {
    font-family: "Museo Sans";
    font-weight: normal;
    src: url("../font/MuseoSans_500.otf") format("opentype");
}

@font-face {
    font-family: "Museo Sans";
    font-weight: normal;
    font-style: italic;
    src: url("../font/MuseoSans_500_Italic.otf") format("opentype");
}

@font-face {
    font-family: "Museo Sans";
    font-weight: 700;
    src: url("../font/MuseoSans_700.otf") format("opentype");
}

@font-face {
    font-family: "Museo Sans";
    font-weight: 900;
    src: url("../font/MuseoSans_900.otf") format("opentype");
}

:root {
    --brand-purple: #3c1042;
    --brand-purple-opaque: #3c1042f2;
    --brand-orange: #ffb800;
    --brand-beige: #fff2ed;
}

html {
    font-family: "Museo Sans";
    margin: 0;
    padding: 0;
    font-size: 16px;
    background-color: var(--brand-purple);
}

body {
    font-family: "Museo Sans";
    margin: 0;
    padding: 0;
    background-image: url("../img/bg_bw.jpg");
    background-color: #fff2ed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: beige;
}

#siteMessage {
    background-color: #ffc836;
    color: black;
    text-align: center;
    padding: 0.4rem 1rem;
    font-weight: bold;
    font-size: 0.9rem;
}

#siteMessage a {
    color: black;
    text-decoration: underline;
    font-size: inherit;
}

#overlay {
    width: 100%;
    min-height: 100vh;
    background-color: var(--brand-purple-opaque);
    display: flex;
    flex-direction: column;
    /* justify-content: center;
    align-items: center; */
}

#outerContainer {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

#container {
    text-align: center;
    padding: 2rem 1rem;
}

#logo {
    max-width: 11rem;
    margin: 0 0 1.5rem 0;
}

.brand-color {
    color: var(--brand-orange);
}

#container hr {
    border: 0;
    border-top: 4px solid var(--brand-orange);
    max-width: 8rem;
    margin: 2.3rem auto 2.1rem auto;
    opacity: inherit;
}

h1 {
    font-size: 2rem;
    font-weight: normal;
    margin: 0 0 1.6rem 0;
}

h1 .avoidwrap {
    display: inline-block;
}

.btn {
    font-weight: bold;
    margin: 0.5rem 0.2rem;
}

.btn-community {
    background-color: var(--brand-beige);
    color: black;
}

.btn-community:hover {
    background-color: #e8d9d1;
    color: black;
}

.btn-stables {
    background-color: var(--brand-beige);
    color: black;
}

.btn-stables:hover {
    background-color: #e8d9d1;
    color: black;
}

.btn i {
    margin-right: 4px;
}

.btn span {
    font-style: normal;
    font-weight: normal;
    font-size: 0.9rem;
}

a {
    text-decoration: none;
    color: var(--brand-beige);
    font-size: 1.25rem;
    cursor: pointer;
    margin-bottom: 0;
}

#email-icon, #terms-icon {
    color: var(--brand-beige);
    font-size: 1.4rem;
    display: inline;
    margin-right: 0.4rem;
    vertical-align: middle;
}